
@media all and (min-width: 1560px) {
    .project2_ccs_single_contents_carousel {
        padding-bottom: 280px;
    }
    .project2_opre_middle_area_scroll {
        max-height: 82%;
    }
    .project2_menu_items {
        height: 72%;
    }
    .project2_right_sidebar_reporting {
        height: 88%;
    }
    .project2_confirm_campaign_settings_scroll {
        max-height: 580px !important;
    }
}

@media all and (min-width: 1900px) {
    .project2_ccs_single_contents_carousel {
        padding-bottom: 335px;
    }
    .project2_opre_middle_area_scroll {
        max-height: 85%;
    }
    .project2_confirm_campaign_settings_scroll {
        max-height: 650px !important;
    }
}


@media all and (max-width: 1689px) {
    .im-audiences-list-header-ind,
    .im-audiences-list-header-loc,
    .im-single-audiences-content.im_ind,
    .im-single-audiences-content.im_loc {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 9%;
        flex: 0 0 9%;
    }
    .im-audiences-list-header-ema,
    .im-audiences-list-header-pla,
    .im-single-audiences-content.im_ema,
    .im-single-audiences-content.im_pla {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.5%;
        flex: 0 0 16.5%;
    }

    .im-audiences-list-header-audience,
    .im-single-audiences-content.investor {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
    .im-single-audiences-content.group,
    .im-audiences-list-header-adaccount {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 27%;
        flex: 0 0 27%;
    }
    .im-audiences-list-header-audiencesize {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 28%;
        flex: 0 0 28%;
    }
    .im-single-audiences-content.size {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16%;
        flex: 0 0 16%;
    }
    .im-audiences-list-header-adsize,
    .im-single-audiences-content.adsize {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    }
    .im-audiences-list-header-adactions,
    .im-single-audiences-content.adaction {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 15%;
        flex: 0 0 15%;
    }
}

@media all and (max-width: 1399px) {
    .im-audiences-details-list {
        overflow: scroll;
    }
    .im-audiences-details-content {
        width: 1140px;
    }
    .im-alert-btn button {
        width: 140px;
        margin-left: 5px;
    }
    .quickhire_action_single ul li:nth-child(1) {
        max-width: 250px !important;
    }
    .quickhire_action_single ul li:nth-child(2) {
        max-width: 250px !important;
    }
}

@media all and (max-width: 1199px) {
    .im-header-right-content {
        position: relative;
        padding-right: 45px;
    }
    .im-header-content {
        position: relative;
    }
    .mobile-menu-icon {
        display: block;
        position: absolute;
        z-index: 9;
        right: 0;
        top: 7px;
        border: 1.5px solid #101136;
        padding: 5px 5px 2px;
        border-radius: 5px;
        -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
        background-color: #ffffff;
    }
    .mobile-menu-close-icon {
        display: block;
    }
    .mobile-menu-close-icon a {
        width: 35px;
        height: 35px;
        background: #ffffff;
        position: absolute;
        right: -42px;
        border: 1px solid #000000;
        text-align: center;
        border-radius: 50%;
        top: 5px;
        line-height: 32px;
        -webkit-box-shadow: 0 0 12px rgba(255, 255, 255, 0.9);
        box-shadow: 0 0 12px rgba(255, 255, 255, 0.9);
    }
    .similar-btn a {
        padding: 10px 13px;
    }

    .im-sidebar-area {
        -webkit-transform: translateX(-120%);
        -ms-transform: translateX(-120%);
        transform: translateX(-120%);
        -webkit-transition: 0.2s;
        -o-transition: 0.2s;
        transition: 0.2s;
    }
    .im-sidebar-area.show {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }
    .im-main-area {
        width: 100%;
        margin-left: 0;
        position: relative;
    }
    body.overlay::after {
        content: "";
        background: rgba(0, 0, 0, 0.5);
        position: fixed;
        width: 100%;
        height: 100vh;
        top: 0;
        left: 0;
        z-index: 10;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
    }
    .im-sidebar-area,
    .mobile-menu-icon {
        z-index: 11;
    }
    .mobile-menu-icon{
        z-index: 10 !important;
    }
    .single-im-select-audiences-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 31%;
        flex: 0 0 31%;
        margin: 1.1%;
        margin-bottom: 20px;
    }
.mun_header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.mun_header_right {
    padding-right: 0px;
    margin-top: 15px;
}
.main_box_single {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 23%;
            flex: 0 0 23%;
}
.boxsize_1by3 {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 40% !important;
            flex: 0 0 40% !important;
}
.mun_header_left {
    margin: 0px 0px 10px 0px;
}
.main_box_single_social {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 23%;
            flex: 0 0 23%;
}
.website_single_header {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 48% !important;
            flex: 0 0 48% !important;
}
.boxsize_1by4extra {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 48% !important;
            flex: 0 0 48% !important;
}
.website_table_box_single {
    width: 1195px;
}
.main_box_content_website {
    overflow-x: scroll;
}
.adin_single_btns2nd {
    flex-direction: column;
    gap: 10px;
}
.adin_single_btns2nd a {
    padding: 10px 12px;
    width: 100%;
    justify-content: center;
}
.adintelligence_top_menu ul {
    flex-wrap: wrap;
}
.investoriq_single_box_title {
    padding: 0px 0px 0px 0px;
}

/*====== Start project-2 =======*/
.project2_menu_close_icon a {
  display: none;
}

.main_area_project2 {
    padding-top: 60px;
}
.main_area_project2{
    overflow: hidden;
}
.project2_middle_area {
    width: 100%;
    height: calc(100vh - 60px);
}
.project2_mobile_sidebars {
    padding: 10px 30px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 5;
    background: #FFF;
}
.project2_mobile_sidebars ul{
    display: flex;
    border: 1px solid #9F9F9F;
    border-radius: 8px;
}
.project2_mobile_sidebars ul li{
    flex: 0 0 50%;
}
.project2_mobile_sidebars ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #000000;
    font-weight: 500;
    padding: 10px 10px;
    transition: 0.1s;
}
.project2_mobile_sidebars ul li:first-child a{
    border-right: 1px solid #9F9F9F;
    border-radius: 8px 0px 0px 8px;
}
.project2_mobile_sidebars ul li:last-child a{
    border-radius: 0px 8px 8px 0px;
}
.project2_mobile_sidebars ul li a:hover{
    background: #E6EAED;
}
.project2_right_sidebar {
    width: 310px;
    height: 100vh;
    padding: 25px 0px 25px 0px;
    border-left: 1px solid #E6EAED;
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 11;
    background: #FFF;
    transition: 0.2s;
}
#project2-right-sidebar{
    transform: translateX(100%);
}
#project2-right-sidebar.show{
    transform: translateX(0%);
}
.project2-menu-close-reports a {
    left: -42px;
}
.project2_ccs_single_contents_carousel {
    padding-bottom: 235px;
}
.project2_opre_middle_area_scroll {
    max-height: 82%;
}


}



@media all and (max-width: 991px) {
    header.im-header-area {
        padding: 20px 15px;
    }
    .im-alert-area {
        padding: 0 15px;
    }
    .im-ad-accounts-area {
        padding: 25px 15px;
    }
    .im-audiences-area {
        padding: 20px 15px;
    }
    .im-header-left-page-link a {
        font-size: 18px;
    }
    .im-feedback-integration {
        padding: 80px 15px;
    }
    .im-select-audiences-area {
        padding: 25px 15px;
    }
    .single-im-select-audiences-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 47%;
        flex: 0 0 47%;
        margin: 1.5%;
        margin-bottom: 20px;
    }
    .im-select-audiences-items-content {
        margin-top: 25px;
    }
    .main_box_single {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 48%;
                flex: 0 0 48%;
    }
    .boxsize_1by3 {
        -webkit-box-flex: 0 !important;
            -ms-flex: 0 0 48% !important;
                flex: 0 0 48% !important;
    }
    .mun_menu ul li a {
        font-size: 12px;
        padding: 8px 10px;
    }
    .mun_menu ul li a svg {
        width: 14px;
        margin-right: 7px;
    }
.main_box_single_social {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 48.5%;
            flex: 0 0 48.5%;
}
.main_box_content_social {
    overflow-x: scroll;
}
.social_table_box_single {
    width: 1000px;
}
.website_table_box_single {
    width: 1195px !important;
}
.action_page_checklist_item ul li a {
    padding: 7px 12px;
    font-size: 12px;
}
.action_main_box_single ul {
    gap: 25px;
}
.action_main_box_single ul li:nth-child(3) {
    max-width: 200px;
}
.adintelligence_box_main,.investoriq_box_main {
    flex-wrap: wrap;
    gap: 20px;
}
.adintelligence_single_box {
    flex: 0 0 48%;
}
.adin_modal_1st {
    max-width: 97%;
}
.adintellingence_table_box_single {
    width: 800px;
}
.investoriq_single_box {
    flex: 0 0 48.5%;
}
.investoriq_header_btn a{
    margin-top: 5px;
    margin-left: 0px;
}
.investoriq_right_content{
    padding-right: 0px;
}

.quickhire_action_single ul li:nth-child(1) {
	max-width: 170px !important;
}
.quickhire_action_single ul li:nth-child(2) {
	max-width: 170px !important;
}
.investoriq_box_main {
    flex-direction: column;
    gap: 30px;
}

/*======== Start Projec-2 =======*/
.project2_ccs_single_contents_carousel {
    padding-bottom: 175px;
}
.project2_opre_btns_mobile {
    flex-direction: column;
    gap: 10px;
}
.project2_opre_middle_area_scroll {
    max-height: 73%;
}

}



@media all and (max-width: 767px) {
    .mobile-menu-icon {
        right: 0;
        top: 0;
    }
    .im-header-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .im-header-right-content {
        padding-right: 0;
    }
    .im-header-right-select-dropdown .im-audiences-right-head-dropdown-select select,
    .similar-btn a {
        margin: 0 8px;
        margin-top: 15px;
    }
    .im-header-right-select-dropdown .im-audiences-right-head-dropdown-select svg.left-icon {
        width: 17px;
        left: 18px;
        top: 13px;
    }
    .im-audiences-right-head-dropdown-select svg.right-icon {
        right: 20px;
        top: 32px;
    }
    .im-header-right-select-dropdown .im-audiences-right-head-dropdown-select svg.left-icon {
        top: 28px;
    }
    .im-audiences-right-head {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
    }
    .im-audiences-right-head-search input {
        margin-right: 0;
    }
    .im-audiences-head .im-audiences-right-head-dropdown-select {
        margin-top: 10px;
    }
    .im-audiences-head .im-audiences-right-head-dropdown-select svg.right-icon {
        right: 20px;
        top: 17px;
    }
    .im-alert-icon {
        height: 65px;
        width: 100px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .im-alert-btn button {
        height: 65px;
    }
    .mun_header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .mun_header_right {
        padding-right: 0px;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .mun_header_left {
        margin: 3px 0px 35px 0px;
    }
    .mun_menu ul {
        max-width: 607px;
    }
    .mun_menu ul {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .mun_menu ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 33.33%;
                flex: 0 0 33.33%;
        border-bottom: 1px solid #000;
    }
    .mun_menu ul li a {
        font-size: 14px;
        padding: 10px 12px;
    }
    .mun_menu ul li a svg {
        width: 17px;
        margin-right: 10px;
    }
    .mun_menu ul li a {
        text-align: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .main_box_single {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 47%;
                flex: 0 0 47%;
    }
    .boxsize_1by3 {
        -webkit-box-flex: 0 !important;
            -ms-flex: 0 0 100% !important;
                flex: 0 0 100% !important;
    }
    .main_box_single_social {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 47.5%;
                flex: 0 0 47.5%;
    }
.website_single_header {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
            flex: 0 0 100% !important;
}
.boxsize_1by4extra {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
            flex: 0 0 100% !important;
}
.main_box_title_right_btn p {
    font-size: 12px;
}
.action_main_box_single_all_main {
    overflow-x: scroll;
}
.action_main_box_single_all {
    width: 750px;
}
.p2_robo_main_box_single_all {
    width: 950px;
}
.im-audiences-pagination {
    flex-direction: column;
    gap: 10px;
}
.progress {
    width: 150px;
}
.adintelligence_top_menu ul li {
    border-bottom: none;
}
.adintelligence_top_menu ul li:last-child a {
    height: 42px;
    line-height: 15px;
}
.adintelligence_top_menu ul {
    justify-content: center;
}
.adintellingence_menu_items ul {
    border: none !important;
    width: 340px;
    justify-content: space-between;
}
.adintellingence_menu_items ul li {
    flex: 0 0 49%;
    border-bottom: none !important;
}
.adintellingence_menu_items ul li a {
    border: 1px solid #000 !important;
    border-radius: 10px;
}
.adintelligence_single_box {
    flex: 0 0 100%;
}
.adintellingencep_page_popup {
    flex-direction: column;
    gap: 15px;
}
.adintelligence_top_menu ul li {
    flex: 0 0 45%;
}
.niche_select_niche {
    width: 45%;
}
.adin_modal_1st {
    max-width: 90%;
}
.investoriq_single_box {
    flex: 0 0 70%;
}
.investoriq_box_main {
    justify-content: center;
    margin-top: 50px;
}
.investoriq_select {
    width: 45%;
}
.investoriqw2_single_btns a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: 500;
    color: #101136;
    border: 1px solid #000000;
    border-radius: 10px;
    padding: 15px 5px;
    transition: 0.2s;
}

/*====== Start Project-2 ======*/
.project2_ccs_single_contents_carousel {
    padding-bottom: 120px;
}
.robomarketer_admin_panel_header_btns {
    gap: 20px;
    margin-top: 25px;
}

}



@media all and (max-width: 575px) {
    .im-header-right-select-dropdown,
    .im-header-right-btn-link {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .im-header-right-select-dropdown .im-audiences-right-head-dropdown-select svg.left-icon {
        width: 17px;
        left: 18px;
        top: 28px;
    }
    .im-audiences-pagination {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .im-audiences-pagination-left-content {
        margin-bottom: 15px;
    }
    .single-im-select-audiences-item {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        margin: 0;
        margin-bottom: 30px;
    }
    .im-alert-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        border: 1px solid #fa3434;
    }
    .im-alert-icon,
    .im-alert-btn button {
        height: auto;
        width: 100%;
        border-radius: 10px 10px 0 0;
        margin: 0;
    }
    .im-alert-btn {
        width: 100%;
    }
    .im-alert-btn button {
        width: 185px;
        border-radius: 10px;
        margin: 0 auto;
        display: block;
        margin-bottom: 10px;
    }
    .im-alert-left-content {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .im-alert-text p {
        padding: 15px;
    }
    .audiences-modal-content .modal-platform-link.similar-btn a {
        margin: 5px 5px;
    }
    .audiences-modal-content .similar-btn.black-bg-color a,
    .audiences-modal-content .similar-btn.more-bg-color a {
        padding: 14px 20px;
    }
    .custom-input-image::before,
    .custom-input-file::before {
        margin: 0 120px;
    }
    .custom-input-image::before,
    .custom-input-file::before {
        margin-right: 250px;
    }
    .mun_menu ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 50%;
                flex: 0 0 50%;
    }
    .mun_menu ul li a {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }
    .mun_header_left {
        margin: 3px 0px 25px 0px;
    }
    .main_box_single {
        -webkit-box-flex: 0;
            -ms-flex: 0 0 100%;
                flex: 0 0 100%;
    }
    .main_box {
        margin: 0px 15px 20px 15px;
    }
    .main_box_title_left h4 img {
        width: 18px;
        margin-right: 7px;
    }
    .main_box_title_left h4 {
        font-size: 18px;
    }
    .main_box_single_title p {
        font-size: 17px;
    }
    .main_box_single_separate {
        height: calc(100% - 52px);
    }
    .main_box_title_right a {
        font-size: 12px;
        width: 140px;
        height: 40px;
    }
    .main_box_title_right a img {
        width: 14px;
        margin-right: 7px;
    }
    .main_box {
        padding: 0px 0px 0px 0px;
    }
.main_box_title_right_social {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
}
.main_box_title_right_btn p {
    /*margin-right: 0px;
    margin-bottom: 5px;*/
    font-size: 12px;
}
.main_box_single_social {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
}
.social_title_img a {
    width: 36px !important;
    height: 36px !important;
    border-radius: 7px;
}
.main_box_title_social {
    border-bottom: 1px solid #E6EAED;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
.main_box_title_social .main_box_title_right{
    margin-top: 15px;
}
.main_box_single_all {
    padding: 0px 20px 20px 20px;
}
.action_page_checklist_item ul li {
    width: 100%;
}
.action_page_checklist_item ul li a{
    width: 100%;
}
.action_page_checklist_item {
    padding: 20px 20px 15px 20px;
}
.progress {
    width: 140px;
}
.action_page_checklist_item .nav-pills .nav-link {
    width: 100%;
}
.adintelligence_hright {
    flex-direction: column;
    margin-top: 25px;
}
.adintellingence_menu_items ul{
    border-radius: 0px;
}
.adintellingence_menu_items ul li a{
    border-radius: 0px;
}
.adintelligence_top_menu ul li {
    flex: 0 0 100%;
}
.adin_1st_pagemodal .modal-dialog {
    margin-right: auto !important;
    margin: auto;
    top: 5px;
    left: 0px;
}
.adin_popup_close_icon a {
    width: 25px;
    height: 25px;
    border-radius: 5px;
}
.adin_popup_close_icon a i {
    font-size: 15px;
}
.adin_sct_harbtn a {
    font-size: 15px;
}
.adin_single_popup_btns a {
    flex: 0 0 100%;
}
.adin_single_date ul li {
    flex: 0 0 50%;
}
.niche_select_default select {
    font-size: 14px;
}
.niche_select_niche {
    width: 100%;
}
.adin_single_video iframe {
    height: 200px;
}
.adin_1st_pagemodal .modal-dialog {
    top: 20px;
    padding-bottom: 20px;
}
.investoriq_select {
    width: 100%;
}
.investoriq_single_box {
    flex: 0 0 100%;
}
.investoriq_single_box_contents a {
    padding: 10px 5px;
}
.investoriq_pagemodal{
    padding: 0px 10px;
}
.investoriq2_menu ul li a {
    width: 120px;
}
.investoriq2_menu ul {
    width: inherit;
}
.investoriq2_single_text_btns {
    flex-direction: column;
    gap: 10px;
}
.investoriq2_popup_selects {
    flex-direction: column;
}

/*====== Start Project-2 ======*/
.project2_logo_content img {
    width: 190px;
}
.checkmark {
    width: 25px;
    height: 25px;
    border-radius: 4px;
}
.project2_reporting_modal_right ul {
    border-radius: 4px;
}
.project2_reporting_modal_right ul li:nth-child(1) a {
    padding: 8px 12px;
    border-radius: 4px 0px 0px 4px;
}
.project2_reporting_modal_right ul li:nth-child(3) a {
    padding: 8px 10px;
    border-radius: 0px 4px 4px 0px;
}
.project2_product_service_modal_btns {
    flex-direction: column;
    gap: 10px;
}
.menu_project2 {
    width: 280px;
}
.project2_right_sidebar {
    width: 270px;
}
.project2_middle_area {
    padding: 25px 20px;
/*    flex-direction: column;*/
}
.project2_middle_area_icon {
    display: none;
}
.project2_middle_area_all {
    flex: 0 0 100%;
}
.project2_mobile_sidebars {
    padding: 10px 20px;
}
.pmac_single_box {
    flex-direction: column;
    gap: 10px;
}
.project2_modal_dialog {
    margin: 10px 18px;
}
.project2_modal_dialog_settings {
    width: 93%;
    margin: auto;
}
.project2_modal_dialog_settings_new{
    width: 360px;
}
.project2_middle_area_header p {
    padding: 15px 20px;
    flex-wrap: wrap;
}
.project2_ccs_carousel_single img {
    border-radius: 8px;
}
.project2_ccs_single_carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    width: 25px;
    height: 25px;
    font-size: 12px;
    top: 44%;
}
.project2_ccs_single_carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
    width: 25px;
    height: 25px;
    font-size: 12px;
    top: 44%;
}
.project2_ccs_single_contents_carousel {
    padding-bottom: 105px;
}
.project2_opre_middle_area_scroll {
    max-height: 66%;
}
.im-audiences-pagination {
    gap: 0px;
}
.robomarketer_admin_panel_header_btns {
    gap: 10px;
    flex-direction: column;
}
.project2_confirm_campaign_settings_scroll {
    max-height: 605px !important;
}

}



@media all and (max-width: 450px) {
    .im-pagination-right-content ul li a {
        font-size: 13px;
        width: 27px;
        height: 27px;
    }
    .im-feedback-integration {
        padding: 60px 15px;
    }
    .im-feedback-integration-content svg {
        width: 120px;
    }
    .im-feedback-integration-content a {
        font-size: 15px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .im-feedback-integration-content a svg {
        width: auto;
    }
    .im-feedback-integration-content p {
        font-size: 15px;
        margin-top: 30px;
        margin-bottom: 20px;
    }
    .im-ad-accounts-select-dropdown select {
        margin: 20px 0;
    }
    .im-ad-accounts-select-dropdown svg.facebook {
        top: 38px;
    }
    .im-ad-accounts-select-dropdown svg.downarrow {
        top: 42px;
    }
    .im-audiences-head {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .im-audiences-right-head {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .im-audiences-left-head {
        margin-bottom: 10px;
    }
    .audiences-modal-content .im-ad-accounts-button-content {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .audiences-modal-content .similar-btn.black-bg-color a,
    .audiences-modal-content .similar-btn.more-bg-color a {
        margin-left: 0;
        width: 200px;
    }
    .custom-input-image::before,
    .custom-input-file::before {
        margin: 0 55px;
    }
    .custom-input-image::before,
    .custom-input-file::before {
        margin-right: 250px;
    }
    .investoriq_copy_hiring2 p{
        width: 82px;
    }
    .quickhire_action_single ul li:nth-child(1) {
        max-width: 100px !important;
    }
    .quickhire_action_single ul li:nth-child(2) {
        max-width: 100px !important;
    }
}